Subject: RE: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created
From: Benjamin Dolan <[email-masked]>
To: Pritish Nandi <[email-masked]>, Linda Townsend <[email-masked]>
Date: Wed, 22 Mar 2023 18:24:49 +0000

Hello Pritish,

I normally would not jump in but I can tell that you are frustrated. I used to be the account rep but WS cut all resellers off. It seems they still had me connected to the ticket…

Do you want a quick call and I can see if I can point you in the right direction.

-
Benjamin Dolan
Certissima Technologies
Office: 978.775.3700 (call or txt)
Mobile: 508.816.5805

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, March 22, 2023 1:41 PM
To: Windstream Enterprise Service Assurance <[email-masked]>
Cc: Benjamin Dolan <[email-masked]>
Subject: Re: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created

You are not even sure what you are troubleshooting after me being on phone for 41 mins.

Regards,
Pritish

________________________________
From: "Windstream Enterprise Service Assurance" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "ben" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 22, 2023 11:09:10 PM
Subject: Re: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created

Hi Pritish,

We do see Rona logged in the WE Connect Portal. Her Last Login Date is 03/22/2023 at 01:16 PM.

If it is still not working for her, requesting you to have the PC Softphone uninstalled, and make sure all the Data/Cache stored on the PC cleared. And then, log into the WE Connect and download the PC Softphone application from there, as it would give you the latest version.

Kindly acknowledge and update us so that we may further assist.

Regards,
Vignesh
Windstream Repair
Phone : 800-600-5050 Opt-1
we.windstream.com

--------------- Original Message ---------------
From: Pritish Nandi [[email-masked]]
Sent: 3/22/2023 11:56 AM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created

We only have 1 person logged in right now. However we have created a new user for the other person having issue.

I am not sure is resetting pin would help here.

________________________________
From: "Windstream Enterprise Service Assurance" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]>
Sent: Wednesday, March 22, 2023 9:22:07 PM
Subject: RE: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created

Hi Pritish,

We tried reaching you @ 8810650031 but our calls are not completing, as this seems to be a non US Number.

We kindly request you to verify the total number or users/devices that are logged in using the Ext - 112, and also advise if we can reset the PIN for that ext once and retry to login. Once you confirm, we will have the PIN reset & update you on it.

Regards,
Vignesh
Windstream Repair
Phone : 800-600-5050 Opt-1
we.windstream.com

--------------- Original Message ---------------
From: [[email-masked]]
Sent: 3/22/2023 10:05 AM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Windstream Case 03517278 for RELEASE WELL-BEING CENTER Has Been Created

Unique email thread ID: ref:_00Dd0dY0S._5005d1zaVeC:ref

[#]
[https://email.windstreamenterprise.com/rs/558-HAS-110/images/qr-master-logo-alt.png]

An online Windstream Enterprise Service Request has been created on your behalf. Log into WE Connect<https://we.windstream.com/> to learn more. To further inquire about the status of the case, please use the real-time chat feature.

________________________________
ACCOUNT INFO

Case Update:
New Case Created
Service Location Name:
RELEASE WELL-BEING CENTER
Service Location Address:
201 TURNPIKE RD WESTBOROUGH, MA 01581 USA
Case Number:
03517278
Customer Ticket Number:

Primary Contact:
Pritish Nandi
Description:
Additional Details: Reason for calling: Rahmath from care. User extension 112 unable to enabe PC SP. Error message " User reached 5 device limit". Action Taken: Multi desking set up to 5 devices. AS per checking Network Discovered Phones only 1 SP is logged in to extension. Forced log out extension to SP asked to uninstall and reinstall application. Using rona.galangi to log in. Same error message. Access Hours: n/a Line(s) or Extensions affected: n/a Phone Model:n/a Caller Name: Pritish Nandi CallBack Number: 8810650031 Caller Email: [email-masked]<mailto:[email-masked]> Issue Reported: Service Impairment Product: OfficeSuite PC Softphone Date/Time Issue Started: 2023-03-22 10:04 AM Commercial Power Been Verified: Yes Customer Internal Ticket Number:
Access WE Connect<https://we.windstream.com/> anytime, anywhere via any device.
[https://email.windstreamenterprise.com/rs/558-HAS-110/images/0680-Chat--Customer-Service.png]
Live Agent Chat<https://we.windstream.com/Support/Contact>
[https://email.windstreamenterprise.com/rs/558-HAS-110/images/0680-Checklist.png]
Service Request Creation<https://we.windstream.com/Support/ServiceTicket/Add> and Tracking<https://we.windstream.com/Support/ServiceTicket/ViewList>